{
	"modbus": {
		"mode":"tcp",
		"ip":"192.168.1.20",
		"port":"1502"
	},
	"fip": {
		"address":"1",
		"segment":"0",
		"frame_type":"worldfip",
		"bitrate":"1mbps",
		"turn_around_us":"30",
		"silence_us":"150",
		"vars": [
			{
				"type":"prod",
				"id":"0x3801",
				"payload_bsz":"8",
				"refreshment":"yes",
				"refresh_us":"80000",
				"event":"yes"
			},
			{
				"type":"cons",
				"id":"0x3800",
				"payload_bsz":"8",
				"refreshment":"yes",
				"promptness":"yes",
				"prompt_us":"100000",
				"event":"no"
			},
			{
				"type":"prod",
				"id":"0x7801",
				"payload_bsz":"8",
				"refreshment":"no",
				"event":"no"
			},
			{
				"type":"cons",
				"id":"0x7800",
				"payload_bsz":"8",
				"refreshment":"no",
				"promptness":"no",
				"event":"no"
			}
		]
	}
}